:root {
  --psybeam: #9092ff;
}

body {
  overflow: hidden;
}

.neonText {
  margin-top: 3rem;
  color: rgb(255, 226, 226);
  text-shadow: 0 0 7px rgb(255, 226, 226), 0 0 10px rgb(255, 226, 226),
    0 0 21px rgb(255, 226, 226), 0 0 42px #e5e1e6, 0 0 82px #e5e1e6,
    0 0 92px #e5e1e6, 0 0 102px #e5e1e6, 0 0 151px #e5e1e6;
}

h4 {
  /* font-size: 4.2rem; */
  margin-left: 3rem;
  margin-top: 1rem;
  margin-bottom: 0;
  animation: flicker 2.8s infinite alternate;
}

/* Flickering animation */
@keyframes flicker {
  0%,
  18%,
  22%,
  25%,
  53%,
  57%,
  100% {
    text-shadow: 0 0 4px rgb(255, 226, 226), 0 0 11px rgb(255, 226, 226),
      0 0 19px rgb(255, 226, 226), 0 0 40px #e5e1e6, 0 0 80px #e5e1e6,
      0 0 90px #e5e1e6, 0 0 100px #e5e1e6, 0 0 150px #e5e1e6;
  }

  20%,
  24%,
  55% {
    text-shadow: none;
  }
}

p {
  display: inline;
}

hr {
  background-color: white;
}

.countdownBox {
  /* text-decoration: underline; */
  text-shadow: 1px 1px 2px black, 0 0 15px blue, 0 0 5px var(--psybeam);
  text-transform: uppercase;
  font-size: 1.5rem;
  padding: 2rem;
  margin-top: 3rem;
  margin-left: 5rem;
  margin-right: 5rem;
  width: 80%;
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .countdownBox {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 767px) {
  .countdownBox-item {
    border-bottom: 0px solid transparent;
  }
}

.countdownBox-item {
  border-bottom: 1px solid white;
  width: 25vh;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-right: 10px;
}

#counter {
  margin-top: 10rem;
}
